Subject: Ticket Assigned - Order#6264123670
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 09:53:37 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#6264123670 Good morning,
I have received an email from you that my order is ready to collect (but no text message been received)and when I went to the store last Tuesday the lady who’s working there can’t find my parcel. She told me to wait until I received text message. Today I received another email and they mentioned that my parcel will be returned to the werhouse if I didn’t come before 21 January (today)  and I’m trying to contact the branch before I go to make sure but could not find store number and 800 service didn’t help me on that.
I need someone from the branch to confirm that my parcel is sure there so I go today and not waisting my time!!

Thank you in advance
Dima
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2006432